Section: base-utils

Depends: attr

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.3.1 (amd64/stable)

Also: 2.3.1 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.so.6

2.3.1 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210817 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

2.3.1 (loongson3/stable)

Depends: glibc

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.so.1
  • libc.so.6

2.3.1 (riscv64/stable)

Depends: glibc

glibc 1:2.34 (riscv64/stable)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6